Bundle

Errors

Bundle-FinalTest5 has the following 2 errors.

CategoryError
manifest_matches_dist["MANIFEST (6) does not match dist (7):","Missing in MANIFEST: Makefile.old","Missing in Dist: "]
metayml_is_parsableMETA.yml was not found